header .region-header {
  padding-top: 59px !important;
}

.node__content .region-book-nav {
  /* display: none; */
}

#block-menutrigger,
#block-logoutheaderlink {
  margin-top: 20px;
}

#block-footercopyright{
  padding-bottom: 20px;
}

form#search-form .container-inline div {
  display: inline;
}
